<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="MarqueeView">
        <attr name="marqueeAnimDuration" format="integer" />
    </declare-styleable>
    <declare-styleable name="SimpleMarqueeView">
        <attr name="smvTextColor" format="reference|color" />
        <attr name="smvTextSize" format="dimension" />
        <attr name="smvTextGravity">

            <flag name="top" value="0x30" />

            <flag name="bottom" value="0x50" />

            <flag name="left" value="0x03" />

            <flag name="right" value="0x05" />

            <flag name="center_vertical" value="0x10" />

            <flag name="fill_vertical" value="0x70" />

            <flag name="center_horizontal" value="0x01" />

            <flag name="fill_horizontal" value="0x07" />

            <flag name="center" value="0x11" />

            <flag name="fill" value="0x77" />

            <flag name="clip_vertical" value="0x80" />

            <flag name="clip_horizontal" value="0x08" />

            <flag name="start" value="0x00800003" />

            <flag name="end" value="0x00800005" />
        </attr>
        <attr name="smvTextSingleLine" format="boolean" />
        <attr name="smvTextEllipsize">
            <enum name="none" value="0" />
            <enum name="start" value="1" />
            <enum name="middle" value="2" />
            <enum name="end" value="3" />
        </attr>
        <attr name="smvTextStyle">
            <flag name="normal" value="0" />
            <flag name="bold" value="1" />
            <flag name="italic" value="2" />
            <flag name="BOLD_ITALIC" value="3" />
        </attr>
    </declare-styleable>
    <string name="app_name">MarqueeLibrary</string>
</resources>